Subject: 3D profiles for proteins Summary

From: Pirard Bernard B <[email-masked]>
Date: Fri, 7 Nov 1997 11:22:29 +0000

[[ 3DPROF~1.TXT : 2886 in 3DPROF~1.TXT ]]
A few days ago, I posted a question on WEB sites with links to softwares for computing  3D-profiles of proteins. So find enclosed a summary of the replies I have got so far. Thanks to those who have replied.
Bernard.

On Wed, 5 Nov 1997, Pirard Bernard B wrote:

> Dear colleagues, 
> I am currently looking for a WEB site with a link to a software
> that computes 3D profiles for a protein. I will post a summary of
> the replies.
> Thanks in advance, 
> 
> Bernard Pirard, PhD
> Computational Chemistry Group
> ZENECA AGROCHEMICALS
> Jealott's Hill Research Station
> Bracknell Berks RG42 6EY
> UK

Dear Bernard,
	MSI has probably what you are looking for, 
have a look at 
http://www.msi.com/info/products/modules/Profiles-3D_page.html

hope it helps
Regards
Bruno Manunza

Dr Bruno Manunza
DISAABA (Dept. of Agricultural Environm. Sci)
University of Sassari
V.le Italia 39
07100 Sassari, ITALY
phone: 39 79 229215
fax:   39 79 229276
e-mail: [email-masked]
e-mail: [email-masked]
e-mail: [email-masked]
web: http://antas.agraria.uniss.it

Hi, 

Take a look at http://www.doe-mbi.ucla.edu/Services/Verify3D.html
Yongxing Liu
Department of Chemistry
Wesleyan University
Tel: 860-343-7330

From: Soaring Bear
To: Pirard, Bernard B.
Subject: CCL:3D profiles for protein models
Date: 06 November 1997 23:21

I've got a variety of protein structure analysis links from my
molecular biology and chem pages:
http://ellington.pharm.arizona.edu/~bear/mbio.html
http://ellington.pharm.arizona.edu/~bear/chem.html

[7m[5mSOARING BEAR[0m   [email-masked]        O-topoisomerase
Computational Medicinal Chemistry            5'*:        :*.*
Cancer Biochemistry & Drug Design              |'*.    .*'| |
Protein & DNA Structural Biology               | | *.,* | | |
Pharmacognosy & Natural Dentistry            3'*.DNA helix| *
http://ellington.pharm.arizona.edu/~bear         '***'  '**'